@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/* サムネイルを非表示 */
.popular-entry-cards .card-thumb {
display: none;
}

.popular-entry-cards .card-content {
margin-left:0;
}

/* タイトル前に追番を追加 */
.popular-entry-cards .a-wrap .card-title:before {
content: counter(p-rank) ". ";
}


/*固定ページの投稿日を非表示にする*/
.page .post-date {
    display: none;
}